<?php
$follow_fb = isset($tpl['option_arr']['o_facebook']) && !empty($tpl['option_arr']['o_facebook']);
$follow_tw = isset($tpl['option_arr']['o_twitter']) && !empty($tpl['option_arr']['o_twitter']);
if ($follow_fb || $follow_tw)
{
	?>
	<ul class="list list-social">
		<?php
		if ($follow_fb)
		{
			?><li><a class="list-social-fb" href="<?php echo $tpl['option_arr']['o_facebook']; ?>" target="_blank"><?php __('front_label_follow_fb'); ?></a></li><?php
		}
		if ($follow_tw)
		{
			?><li><a class="list-social-tw" href="<?php echo $tpl['option_arr']['o_twitter']; ?>" target="_blank"><?php __('front_label_follow_tw'); ?></a></li><?php
		}
		?>
	</ul>
	<?php
}
?>